﻿.who-should-take-it,
.who-should-take-it * {
    box-sizing: border-box;
}

.who-should-take-it {
    background: #ffffff;
    padding: 140px 0px 0px 0px;
    height: 2008px;
    overflow: hidden;
}

.container {
    display: flex;
    flex-direction: column;
    gap: 80px;
    justify-content: flex-start;
    position: absolute;
    right: 80px;
    left: 80px;
    top: 140px;
}

.component {
    display: flex;
    flex-direction: row;
    gap: 80px;
    align-items: center;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.content {
    display: flex;
    flex-direction: column;
    gap: 32px;
    justify-content: flex-start;
    flex: 1;
    position: relative;
}

.content2 {
    display: flex;
    flex-direction: column;
    gap: 32px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.section-title {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.content3 {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.heading {
    color: #1d1d1d;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: -0.01em;
    font-weight: 500;
    position: relative;
    align-self: stretch;
}

.text {
    color: #1d1d1d;
    text-align: justified;
    font-family: "Gotham-Book", sans-serif;
    font-size: 18px;
    line-height: 125%;
    font-weight: 400;
    position: relative;
    align-self: stretch;
}

.frame-97 {
    display: flex;
    flex-direction: column;
    gap: 18px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.collection-of-your-information {
    color: #1d1d1d;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.we-may-collect-information-about-you-in-a-variety-of-ways-the-information-we-may-collect-via-the-application-depends-on-the-content-and-materials-you-use-and-includes {
    color: #1d1d1d;
    text-align: justified;
    font-family: "Gotham-Book", sans-serif;
    font-size: 20px;
    font-weight: 400;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
}

.frame-98 {
    display: flex;
    flex-direction: column;
    gap: 18px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.personal-data {
    color: #1d1d1d;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.demographic-and-other-personally-identifiable-information-such-as-your-name-and-email-address-that-you-voluntarily-give-to-us-when-choosing-to-participate-in-various-activities-related-to-the-application-such-as-posting-messages-in-comment-sections-sending-feedback-and-responding-to-surveys {
    color: #1d1d1d;
    text-align: justified;
    font-family: "Gotham-Book", sans-serif;
    font-size: 20px;
    font-weight: 400;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
}

.frame-99 {
    display: flex;
    flex-direction: column;
    gap: 18px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.derivative-data {
    color: #1d1d1d;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.information-our-servers-automatically-collect-when-you-access-the-application-such-as-your-native-actions-that-are-integral-to-the-application-as-well-as-other-interactions-with-the-application-and-other-users-via-server-log-files {
    color: #1d1d1d;
    text-align: justified;
    font-family: "Gotham-Book", sans-serif;
    font-size: 20px;
    font-weight: 400;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
}

.frame-100 {
    display: flex;
    flex-direction: column;
    gap: 18px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.geo-location-information {
    color: #1d1d1d;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.we-may-request-access-or-permission-to-and-track-location-based-information-from-your-mobile-device-either-continuously-or-while-you-are-using-the-application-to-provide-location-based-services-if-you-wish-to-change-our-access-or-permissions-you-may-do-so-in-your-device-s-settings {
    color: #1d1d1d;
    text-align: justified;
    font-family: "Gotham-Book", sans-serif;
    font-size: 20px;
    font-weight: 400;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
}

.frame-101 {
    display: flex;
    flex-direction: column;
    gap: 18px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.use-of-your-information {
    color: #1d1d1d;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.having-accurate-information-about-you-permits-us-to-provide-you-with-a-smooth-efficient-and-customized-experience-specifically-we-may-use-information-collected-about-you-via-the-application-to {
    color: #1d1d1d;
    text-align: justified;
    font-family: "Gotham-Book", sans-serif;
    font-size: 20px;
    font-weight: 400;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
}

.compile-anonymous-statistical-data-and-analysis-for-use-internally-deliver-targeted-advertising-coupons-newsletters-and-other-information-regarding-promotions-and-the-application-to-you-email-you-regarding-your-account-or-order-enable-user-to-user-communications-fulfill-and-manage-purchases-orders-payments-and-other-transactions-related-to-the-application-generate-a-personal-profile-about-you-to-make-future-visits-to-the-application-more-personalized-increase-the-efficiency-and-operation-of-the-application-monitor-and-analyze-usage-and-trends-to-improve-your-experience-with-the-application {
    color: #1d1d1d;
    text-align: left;
    font-family: "Gotham-Book", sans-serif;
    font-size: 20px;
    font-weight: 400;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.frame-102 {
    display: flex;
    flex-direction: column;
    gap: 18px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.disclosure-of-your-information {
    color: #1d1d1d;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.we-may-share-information-we-have-collected-about-you-in-certain-situations-your-information-may-be-disclosed-as-follows {
    color: #1d1d1d;
    text-align: left;
    font-family: "Gotham-Book", sans-serif;
    font-size: 20px;
    font-weight: 400;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.frame-103 {
    display: flex;
    flex-direction: column;
    gap: 18px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.by-law-or-to-protect-rights {
    color: #1d1d1d;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.if-we-believe-the-release-of-information-about-you-is-necessary-to-respond-to-legal-process-to-investigate-or-remedy-potential-violations-of-our-policies-or-to-protect-the-rights-property-and-safety-of-others-we-may-share-your-information-as-permitted-or-required-by-any-applicable-law-rule-or-regulation {
    color: #1d1d1d;
    text-align: justified;
    font-family: "Gotham-Book", sans-serif;
    font-size: 20px;
    font-weight: 400;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
}

.Policy-footer {
    background: #00457e;
    padding: 64px var(--page-padding-padding-global, 64px) 64px var(--page-padding-padding-global, 64px);
    display: flex;
    flex-direction: column;
    gap: 80px;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    right: 0px;
    left: 0px;
    top: 1496px;
    overflow: hidden;
}

.container2 {
    display: flex;
    flex-direction: column;
    gap: 80px;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    flex-shrink: 0;
    max-width: var(--container-container-large, 1280px);
    position: relative;
}



.links {
    display: flex;
    flex-direction: row;
    gap: 42px;
    align-items: flex-start;
    justify-content: flex-start;
    flex: 1;
    position: relative;
}

.frame-3 {
    display: flex;
    flex-direction: row;
    gap: 12px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    width: 175px;
    height: 92px;
    position: relative;
    object-fit: cover;
}

.frame-141 {
    display: flex;
    flex-direction: row;
    gap: 40px;
    align-items: flex-start;
    justify-content: flex-start;
    flex: 1;
    position: relative;
}

.column {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
    justify-content: flex-start;
    flex: 1;
    position: relative;
    overflow: hidden;
}

.frame-139 {
    padding: 0px 10px 0px 10px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.company {
    color: #ffffff;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: var(--text-sizes-text-regular, 16px);
    line-height: 150%;
    font-weight: 500;
    position: relative;
    flex: 1;
}

.footer-links {
    display: flex;
    flex-direction: column;
    gap: 0px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.link {
    padding: 4px 0px 4px 0px;
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.footer2 {
    padding: 10px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    height: 32px;
    position: relative;
}

.browse-skills {
    color: #ffffff;
    text-align: left;
    font-family: "Gotham-Book", sans-serif;
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.browse-skills2 {
    color: #ffffff;
    text-align: left;
    font-family: "Gotham-Book", sans-serif;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.01em;
    font-weight: 400;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.frame-140 {
    padding: 0px 10px 0px 10px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.support {
    color: #ffffff;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: var(--text-sizes-text-regular, 16px);
    line-height: 150%;
    font-weight: 500;
    position: relative;
    flex: 1;
}

.newslatter {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
    justify-content: flex-start;
    flex: 1;
    position: relative;
}

.frame-13 {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.contact-us {
    color: #ffffff;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: var(--text-sizes-text-regular, 16px);
    line-height: 150%;
    font-weight: 500;
    position: relative;
    align-self: stretch;
}

._022-4395862 {
    color: #ffffff;
    text-align: left;
    font-family: "Gotham-Book", sans-serif;
    font-size: var(--text-sizes-text-regular, 16px);
    line-height: 150%;
    font-weight: 400;
    position: relative;
    align-self: stretch;
}

.singapore-018982 {
    color: #ffffff;
    text-align: left;
    font-family: "Gotham-Book", sans-serif;
    font-size: var(--text-sizes-text-regular, 16px);
    line-height: 150%;
    font-weight: 400;
    position: relative;
    align-self: stretch;
}

.support-beyond-genius-com {
    color: #0086ff;
    text-align: left;
    font-family: "Gotham-Book", sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    position: relative;
    align-self: stretch;
}

.credits {
    display: flex;
    flex-direction: column;
    gap: 32px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.divider {
    margin-top: -1px;
    border-style: solid;
    border-color: rgba(1, 4, 8, 0.15);
    border-width: 1px 0 0 0;
    align-self: stretch;
    flex-shrink: 0;
    height: 0px;
    position: relative;
}

.row {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.credits2 {
    display: flex;
    flex-direction: row;
    gap: 24px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.privacy-policy {
    cursor: pointer;
    color: #ffffff;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: var(--text-sizes-text-small, 14px);
    line-height: 150%;
    font-weight: 500;
    text-decoration: underline;
    position: relative;
}

.terms-of-service {
    cursor: pointer;
    color: #ffffff;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: var(--text-sizes-text-small, 14px);
    line-height: 150%;
    font-weight: 500;
    text-decoration: underline;
    position: relative;
}

.cookie-settings {
    color: #ffffff;
    text-align: left;
    font-family: "Gotham-Medium", sans-serif;
    font-size: var(--text-sizes-text-small, 14px);
    line-height: 150%;
    font-weight: 500;
    text-decoration: underline;
    position: relative;
}

.social-links {
    display: flex;
    flex-direction: row;
    gap: 12px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.facebook {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.instagram {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.x {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.linked-in {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.youtube {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.frame-40 {
    background: #ffffff;
    border-style: solid;
    border-color: #7e7e7e;
    border-width: 0px 0px 1px 0px;
    display: flex;
    flex-direction: column;
    gap: 0px;
    align-items: flex-start;
    justify-content: flex-start;
    width: 1897px;
    height: 93px;
    position: absolute;
    left: 0px;
    top: 0px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    aspect-ratio: 1440/93;
}

.menu-bar {
    background: #ffffff;
    padding: 24px 44px 24px 44px;
    display: flex;
    flex-direction: row;
    gap: 108px;
    align-items: center;
    justify-content: flex-end;
    align-self: stretch;
    flex-shrink: 0;
    height: 93px;
    position: relative;
    aspect-ratio: 1440/93;
}

.frame-32 {
    display: flex;
    flex-direction: row;
    gap: 12px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    width: 180px;
    height: 83px;
    position: absolute;
    left: 44px;
    top: 50%;
    translate: 0 -50%;
    object-fit: cover;
    aspect-ratio: 180/83;
}

.frame-15 {
    display: flex;
    flex-direction: row;
    gap: 24px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: absolute;
    right: 44px;
    top: 28px;
}
.frame-17 {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}

.take-a-free-test {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 0;
    border-radius: 0;
    height: auto;
}


.groupback {
    /* width: 50px; */
    /* height: 50px; */
    /* position: absolute; */
    left: 43.21px;
    top: -16.16px;
    transform: translate(-8.68px, 0px);
    overflow: visible;
}


.back-group {
    width: 12px;
    height: 12px;
    flex-shrink: 0;
}

.explore-skills {
    color: #0e497b;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    margin: 0;
}

.frame-17:hover .explore-skills {
    text-decoration: underline;
}

.frame-152 {
    display: flex;
    flex-direction: row;
    gap: 24px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: absolute;
    right: 533px;
    top: 0px;
}

.frame-18 {
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}
